Bug 567 - Misprint in docs-2 (howtos in pdf).
Misprint in docs-2 (howtos in pdf).
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Docs
3.0.0
All Linux
: P3 normal
: none
Assigned To: Jelmer Vernooij
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-05 08:48 UTC by Vladimir Shabanov
Modified: 2005-11-14 09:29 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Shabanov 2003-10-05 08:48:33 UTC
SAMBA-HOWTO-COLLECTION.PDF
Page 383, 26.3.1
Text:
"The purpose of /etc/hosts is to provide a name resolution mechanism so uses do 
not need to
remember IP addresses."

Not "uses", (imho) must be "users".
Comment 1 Jelmer Vernooij 2003-10-09 15:38:57 UTC
Fixed in CVS.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:19:08 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.
Comment 3 Gerald (Jerry) Carter 2005-11-14 09:29:52 UTC
database cleanup